Summary: Berkeley's Parallel Make
Name: pmake
Version: 1.0
Release: 10
Excludearch: alpha
Copyright: BSD
Group: Development/Building
Source: ftp://sunsite.unc.edu/pub/Linux/devel/make/pmake.v1.0.tar.gz
Patch: pmake-1.0-fsstnd.patch
Patch2: pmake-1.0-rules.patch
BuildRoot: /var/tmp/pmake-root
Summary(de): Berkeley's Parallel Make
Summary(fr): Make parallle de Berkeley
Summary(tr): Paralel Make program

%description
The program make is used to coordinate the compilation and
linking of a set of sources into a program, recompiling
only what is necessary, thus saving a developer a lot of time.
In fact, make can do a lot more - read the info docs.

Pmake is a particular version of make which supports some
additional syntax not in the standard make program.  Some
berkeley programs have Makefiles written for pmake.

%description -l de
Das Programm make dient zum Koordinieren der Kompilierung
und Verknpfen einer Reihe von Quellen zu einem Programm,
wobei nur die notwendigen Teile neu kompiliert werden, was dem.
Entwickler viel Zeit spart. make kann noch viel mehr- lesen Sie die Doku.

Pmake ist eine besondere Version von make, die zustzliche Syntax
untersttzt, die im herkmmlichen Programm nicht enthalten ist.
Einige Berkeley-Programme enthalten Makefiles fr pmake.

%description -l fr
make sert  coordonner la compilation et l'dition de liens
d'un ensemble de sources pour donner un programme, en ne recompilant
que ce qui est ncessaire et en faisant donc gagner beaucoup de
temps au dveloppeur. En fait, make peut faire beaucoup plus,
lisez les docs info.

pmake est une version particulire de make qui gre une syntaxe
additionnelle qui n'est pas dans le make standard. Certains
programmes Berkeley ont des makefiles crits pour pmake.

%description -l tr
Pmake, standart make program iinde yer almayan ek bir takm szdizimlerini
destekleyen bir make program srmdr. Baz Berkeley programlar, pmake iin
yazlm Makefile dosyalarna sahiptir.

%prep
%setup -q -n pmake
%patch -p1
%patch2 -p1

%build
make -f Makefile.dist

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1,lib/pmake}

install -m 755 -s pmake $RPM_BUILD_ROOT/usr/bin/pmake
cp mk/* $RPM_BUILD_ROOT/usr/lib/pmake
install -m 644 make.1 $RPM_BUILD_ROOT/usr/man/man1/pmake.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/pmake
/usr/man/man1/pmake.1
/usr/lib/pmake
%doc README mk/bsd.README

%changelog
* Mon Aug 17 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Fri May 01 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Dec 16 1997 Otto Hammersmith <otto@redhat.com>
- fixed bug related to rules to build .a files.

* Thu Oct 23 1997 Cristian Gafton <gafton@redhat.com>
- updated spec file

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc
